    .bg-dark_grey { background-color: #333333;
    }
     .bg-medium_grey { background-color: #666666;
    }
    .bg-light_grey { background-color: #e9e9e9;
    }
    .bg-white { background-color: #FFFFFF;
    }
    .bg-light_green { background-color: #c0ffc4;
    }
    .bg-light_red { background-color: #ffd2ce;
    }
    .bg-light_orange { background-color: #ffcc99; 
    }
    .bg-light_yellow { background-color: #ffffcc;
    }
    .bg-light_violet { background-color: #ffccff;
    }
    .bg-light_violet-blue { background-color: #ccccff;
    }
    .bg-light_blue { background-color: #ccffff; 
    }